Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4928

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-4928
Last Modified 13 Feb 2012 11:02:37
Published 09 Oct 2011 06:55:21
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-4928

Summary

Cross-site scripting (XSS) vulnerability in the Restaurant Guide (com_restaurantguide) component 1.0.0 for Joomla! allows remote attackers to inject arbitrary web script or HTML by placing it after a > (greater than) character.

Vulnerable Systems

Application

  • Photoindochina Com Restaurantguide 1.0.0


References

EXPLOIT-DB - 15040

MISC - http://packetstormsecurity.org/1009-exploits/joomlarestaurantguide-sqlxsslfi.txt

SREASON - 8458


Last Updated: 27 May 2016 10:58:13